krogan2mergeMGGH {ScISI} | R Documentation

## A data file containing the pre-merged Krogan to the (merged) MIPS-GO-Gavin-Ho data

### Description

This file contains the pre-processed Krogan data before merging to the joint MIPS-GO-Gavin-Ho interactome

### Usage

    data(krogan2mergeMGGH)

### Format

The format is: chr "krogan2mergeMGGH"

### Examples

    data(krogan2mergeMGGH)

[Package ScISI version 1.16.0 Index]